Bug 459644 - [RHEL4] nmi watchdog: include fix for Pentium 4 D processors
Summary: [RHEL4] nmi watchdog: include fix for Pentium 4 D processors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Aristeu Rozanski
QA Contact: Martin Jenner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-20 19:54 UTC by Aristeu Rozanski
Modified: 2009-05-18 19:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-18 19:27:24 UTC
Target Upstream Version:


Attachments (Terms of Use)
RHEL-5 version of the patch (1.33 KB, patch)
2008-08-20 19:54 UTC, Aristeu Rozanski
no flags Details | Diff
proposed patch (1.33 KB, patch)
2008-12-08 19:19 UTC, Aristeu Rozanski
no flags Details | Diff


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1024 0 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 4.8 kernel security and bug fix update 2009-05-18 14:57:26 UTC

Description Aristeu Rozanski 2008-08-20 19:54:56 UTC
Created attachment 314654 [details]
RHEL-5 version of the patch

Description of problem:
The NMI watchdog won't work on Pentium 4 D processors.

Comment 1 RHEL Program Management 2008-09-24 18:45:51 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Aristeu Rozanski 2008-12-08 19:19:03 UTC
Created attachment 326166 [details]
proposed patch

Comment 4 Vivek Goyal 2009-01-05 14:19:15 UTC
Committed in 78.23.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/

Comment 7 errata-xmlrpc 2009-05-18 19:27:24 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1024.html


Note You need to log in before you can comment on or make changes to this bug.